<ion-view title="Conferencistas" ng-controller="speakerMainCtrl as ctrl">
    <div class="container" style="padding-top: 50px">

        <div class="row">
            <div class="col-sm-12">
                <div class="alert alert-warning">
                    <strong>Warning!</strong> The <strong>"Delete"</strong> option wil remove the speaker <strong>permanently</strong>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-sm-12">
                <div class="navbar navbar-default" ng-repeat="speaker in ctrl.speakers">
                    <p class="navbar-text">{{speaker.general.name}} {{speaker.general.lastname}}</p>

                    <div class="nav navbar-nav navbar-right" style="margin-right: 15px !important;">
                        <button class="btn btn-success navbar-btn" ui-sref="admin.speakerEdit({idSpeaker: speaker.$id})">Edit</button>
                        <button class="btn btn-danger navbar-btn" ng-click="ctrl.remove($index, speaker.$id)">
                            Delete
                        </button>
                    </div>
                </div>
            </div>
        </div><!-- /.row -->
    </div><!-- container -->
</ion-view>
